| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
TagValue Struct Reference

## Public Attributes
TagValue * | next
Bstring | tag
Bstring | value

## Detailed Description

Definition at line 18 of file rwmodel_cmm.cpp.

## Member Data Documentation

## ◆ next

TagValue* TagValue::next

Definition at line 19 of file rwmodel_cmm.cpp.

## ◆ tag

Bstring TagValue::tag

Definition at line 20 of file rwmodel_cmm.cpp.

## ◆ value

Bstring TagValue::value

Definition at line 21 of file rwmodel_cmm.cpp.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/src/rwmodel/rwmodel_cmm.cpp